Subject: Re: Missing signoff in the qcom tree

From: Krzysztof Kozlowski <[email-masked]>
Date: Thu, 26 Mar 2026 14:52:54 +0100

On 26/03/2026 14:47, Mark Brown wrote:
> On Thu, Mar 26, 2026 at 02:43:39PM +0100, Krzysztof Kozlowski wrote:
>> On 19/03/2026 14:45, Mark Brown wrote:
> 
>>>   a210cb039b41a ("arm64: dts: qcom: hamoa-evk: Add DP0/DP1 audio playback support")
> 
>>> is missing a Signed-off-by from its author
> 
>> I think you used old Cc-list or script did not use get_maintainers on
>> that one, because it missed Bjorn's address.
> 
> -next uses it's own contacts list per tree, if there's any updates
> needed please let me know.  For the qcom tree I currently have:
> 
>   Andy Gross <[email-masked]>

Sure, got it. Then for qcom, please switch to:

Bjorn Andersson <[email-masked]>
Konrad Dybcio <[email-masked]>

and I think Andy does not need to be Cc-ed anymore.

Also, I saw that Shawn mentioned about change in imx-mxs - to include:
Frank Li <[email-masked]>

Best regards,
Krzysztof